//
//  URL.h
//  Car
//
//  Created by Javen on 2016/12/23.
//  Copyright © 2016年 上海勾芒信息科技. All rights reserved.
//

#ifndef URL_h
#define URL_h

#ifdef test
static NSString *const VersionName = @"车族通测试版";
static NSString *const BASE_IP = @"http://test.gomoretech.com";
#else
static NSString *const VersionName = @"车族通正式版";
static NSString *const BASE_IP = @"http://whcar.gomoretech.com";
#endif





/** 请求基准地址 */
#define REST_BASE_URL [NSString stringWithFormat:@"%@/car-web/app", BASE_IP]


static NSString *const kLoginUrl =  @"stationUser/login";
static NSString *const kUpgradeUrl = @"stationUser/getUpgrade";
static NSString *const kModifyPswUrl = @"stationUser/modifyPassword";
static NSString *const kResetPswUrl = @"stationUser/resetPassword";

static NSString *const kGetUserInfoUrl = @"account/get";
static NSString *const kOrderQueryUrl = @"order/query";
//查询账户信息
static NSString *const kAccountGetUrl = @"account/get";
//查询加油员账户流水列表
static NSString *const kAccountQueryUrl = @"account/query";
static NSString *const kRePrintUrl = @"printer/printRefuelBill";
static NSString *const kGetTicketUrl = @"ticket/get?ticketNumber=";
static NSString *const kCheckTicketUrl = @"ticket/check";

#endif /* URL_h */
